package industries.doublehelix.conditionalfilter.filtertypes.flat;

import industries.doublehelix.conditionalfilter.filtertypes.Filter;

/**
 * Helper class that is the parent of all Filters that do not contain other Filters (container filters)
 * @author klaue
 *
 */
public abstract class FlatFilter extends Filter {
	private static final long serialVersionUID = 1L;
	protected FlatFilter(String filterName, String filterRawName) {
		super(filterName, filterRawName);
	}
	
	protected FlatFilter(String filterName) {
		super(filterName);
	}
}
